Error

two or more packages specified (kdesignerplugin-data libsane-extras)